{
  "extName": {
    "message": "WAChecker - Check, Verify & Filter Number",
    "description": "Name of the extension"
  },
  "extDescription": {
    "message": "A fast and accurate tool for bulk checking, verifying and filtering WhatsApp phone numbers with a single click.",
    "description": "Description of the extension"
  }
}